rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
ReadLevelEntry Struct Reference
RPMBUILD.

`#include <build/rpmspec.h>`

Collaboration diagram for ReadLevelEntry:
[legend]

## Data Fields
int | reading
struct ReadLevelEntry * | next

## Detailed Description

Definition at line 51 of file rpmspec.h.

## Field Documentation

struct ReadLevelEntry* ReadLevelEntry::next

Definition at line 54 of file rpmspec.h.

Referenced by freeSpec(), newSpec(), readLine(), and readLineFromOFI().

int ReadLevelEntry::reading

Definition at line 52 of file rpmspec.h.

Referenced by copyNextLineFromOFI(), newSpec(), and readLine().

The documentation for this struct was generated from the following file:

- build/rpmspec.h